<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\Administrator\.android\build-cache\d89ca7d624041a9afbb3bdf478bfdd186c5cf15f\output\jars\libs\internal_impl-20.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="e40b3078e3fbd353c9f44da8df25a8fc0078209d">
        <dex dex="F:\android\StudioProjects\LF125kDemo1\app\build\intermediates\pre-dexed\debug\internal_impl-20.0.0_7cbe25ab9e3f8c8fd582610d9c381a5fa88a4e17.jar" />
    </item>
    <item
        is-multidex="false"
        jar="F:\android\sdk\extras\android\m2repository\com\android\support\support-annotations\20.0.0\support-annotations-20.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="9d9013e9ff35fc3756411e62873c363c70c638fa">
        <dex dex="F:\android\StudioProjects\LF125kDemo1\app\build\intermediates\pre-dexed\debug\support-annotations-20.0.0_f2c0fafd1165b38c804bc4576fdde17c429a8348.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Administrator\.android\build-cache\d89ca7d624041a9afbb3bdf478bfdd186c5cf15f\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="8694693636ab36910c8100ce527c258ff3ebece0">
        <dex dex="F:\android\StudioProjects\LF125kDemo1\app\build\intermediates\pre-dexed\debug\classes_c69b96051f623e82d94d18e62975838f57a61f29.jar" />
    </item>

</items>
